.input
{
    BORDER-BOTTOM: thin inset;
    TEXT-ALIGN: left;
    BORDER-LEFT: thin inset;
    FONT-SIZE: small;
    BORDER-TOP: thin inset;
    BORDER-RIGHT: thin inset
}
.kihon
{
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: 9pt
}
.title1
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: linen;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.title2
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: floralwhite;
    FONT-SIZE: small;
    FONT-WEIGHT: bolder
}
.button
{
    BACKGROUND-COLOR: peru;
    WIDTH: 150pt;
    HEIGHT: 30pt;
    COLOR: white;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder
}
.button2
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: peru;
    WIDTH: 80pt;
    HEIGHT: 20pt;
    COLOR: white;
    FONT-SIZE: small
}
.input_n
{
    BORDER-BOTTOM: thin inset;
    TEXT-ALIGN: right;
    BORDER-LEFT: thin inset;
    FONT-SIZE: small;
    BORDER-TOP: thin inset;
    BORDER-RIGHT: thin inset
}
.disp1
{
    FONT-SIZE: small
}
.disp2
{
    FONT-SIZE: small
}
.situ_b
{
    COLOR: mediumblue;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bolder
}
.situ_a
{
    FONT-SIZE: x-small
}
.header
{
    FONT-FAMILY: HGP‘n‰pŠpºÞ¼¯¸UB;
    FONT-SIZE: x-large
}
.footer
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: crimson;
    FONT-FAMILY: '‚l‚r ‚oƒSƒVƒbƒN';
    COLOR: white;
    FONT-SIZE: x-small
}
.button3
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: peru;
    WIDTH: 250pt;
    HEIGHT: 50pt;
    COLOR: white;
    FONT-SIZE: large;
    FONT-WEIGHT: bolder
}
.header2
{
    BORDER-BOTTOM: hotpink thin solid;
    BORDER-LEFT: hotpink thin solid;
    BACKGROUND-COLOR: lavenderblush;
    FONT-SIZE: small;
    BORDER-TOP: hotpink thin solid;
    BORDER-RIGHT: hotpink thin solid
}
.button4
{
    TEXT-ALIGN: center;
    WIDTH: 100pt
}
.kihon_list
{
    BORDER-BOTTOM: thin solid;
    BORDER-LEFT: thin solid;
    BACKGROUND-COLOR: gainsboro;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: 9pt;
    BORDER-TOP: thin solid;
    BORDER-RIGHT: thin solid
}
.title_list
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: linen;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: x-small
}
.data
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: snow;
    FONT-SIZE: x-small
}
.status1
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: salmon;
    FONT-SIZE: x-small
}
.status2
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: gray;
    FONT-SIZE: x-small
}
.status3
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: royalblue;
    FONT-SIZE: x-small
}
.status4
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: deepskyblue;
    FONT-SIZE: x-small
}
.status5
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: red;
    FONT-SIZE: x-small
}
.status0
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: white;
    FONT-SIZE: x-small
}
.titlecsv1
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: paleturquoise;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.titlecsv2
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: aliceblue;
    FONT-SIZE: small;
    FONT-WEIGHT: bolder
}
.buttoncsv
{
    BACKGROUND-COLOR: darkcyan;
    WIDTH: 150pt;
    HEIGHT: 30pt;
    COLOR: white;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder
}
.titlecsv_list
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: paleturquoise;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: x-small
}
.datacsv
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: azure;
    FONT-SIZE: x-small
}
.titleend1
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: lavender;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.titleend2
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: ghostwhite;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: small;
    FONT-WEIGHT: bolder
}
.titleend_list
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: lavender;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: x-small
}
.buttonend
{
    BACKGROUND-COLOR: mediumslateblue;
    WIDTH: 150pt;
    HEIGHT: 30pt;
    COLOR: white;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder
}
.dataend
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: ghostwhite;
    FONT-SIZE: x-small
}
.titlesale1
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: mistyrose;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: medium;
    FONT-WEIGHT: bolder
}
.titlesale2
{
    TEXT-ALIGN: left;
    BACKGROUND-COLOR: lavenderblush;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: small;
    FONT-WEIGHT: bolder
}
.titlesale_list
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: mistyrose;
    FONT-FAMILY: '‚l‚r ƒSƒVƒbƒN';
    FONT-SIZE: x-small
}
.buttonsale
{
    BACKGROUND-COLOR: salmon;
    WIDTH: 150pt;
    HEIGHT: 30pt;
    COLOR: white;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bolder
}
.datasale
{
    TEXT-ALIGN: center;
    BACKGROUND-COLOR: lavenderblush;
    FONT-SIZE: x-small
}
